body{
	-webkit-text-size-adjust: 100% !important;
	text-size-adjust: 100% !important;
	margin:0;
	padding:0;
	height: 100%;
}

#page{
	margin:0;
	right:0px;
	padding:20px 0px 0px 0px !important;
	clear:both;
	border:none;
	height:100%;
}
#cover{
	width:880px !important;
}

p {
	text-align:justify;
	text-indent:30;
	padding:10px 20px
}
h1+p, h2+p, h3+p, h4+p, table+p {
	text-indent:0px;
	margin-top:0px}
.piximg a:link {
	border-top-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none}
#titleband{
	border-left:none;
	border-right:none;
	padding:0;
	margin:0;
	border-radius:0 !important}
#titleband p {
	text-indent:0px;
	padding:0 10px 10px 10px;
	margin:0}
.titlephoto {
	overflow:visible;
	height:360px;
	margin:0;
	padding:0px}
.indexpic {
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom:0px;
	border:1px solid #000;
	padding:0px;
	height:350px;
	position:relative;
	overflow:visible;
	top:70px}
#contactform {
	width:auto;
	margin-right:auto;
	margin-left:30px}
.formtitle {
	text-align:right;
	vertical-align:top;
	font-weight:500;}
.cf {
	color:#000;
	background-color:transparent;
	border:1px solid #AAA;
	font-weight:300;
	width:450px !important;
	padding:0px 5px;
	height:18px}
.cf:focus, .cf:hover {
	border:1px solid #666}
.cf:focus {
	background-color:#FFF !important}
#contactform .send {
	width:auto !important}
.notes{
	font-size:14px;
	list-style-position:outside !important;
	list-style-type:disc !important;
	line-height:130% !important;
	margin:0 10px !important;
	padding:0px 20px !important}
.notes li {
	margin:0 !important;
	padding:0px !important}
#directions{padding:0}
.adp-list{
	margin:0;
	border:none;
	border-bottom:1px solid #AAA;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	box-shadow:0;
	-webkit-box-shadow:0}
.adp-legal{
margin 0 auto;
	padding:0 10px;
	text-align:right}
.iphone{
	visibility:visible !important;
	height:auto;
	width:auto !important;
	max-width:902px !important;
	position:relative}
.not_iphone{
	visibility:hidden;
	position:absolute;
	height:0;
	width:0}
.titlepic{
	border-radius:0 !important}
#tagline{
	position:absolute;
	visibility:hidden;
	height:0;
	width:0}
.listpic{width: 288px}
div#graph{
	border-radius:0 !important;
	border-left:none !important;
	border-right:none !important;
}
div#graph{
	width:824px !important;
}
div.lhd{
	border-radius:0 5px 5px 0;
	border-left:none;
}
div.rhd{
	border-radius:5px 0 0 5px;
	border-right:none;
}
div.spec_results{
	margin:0 !important;
	padding:10px 0 30px 0 !important;
}